UMD-2:UMD-2.0.0

From EGIWiki
Jump to: navigation, search
Main EGI.eu operations services Support Documentation Tools Activities Performance Technology Catch-all Services Resource Allocation Security


Middleware menu: Home Software Calendars Technology Providers UMD Release Schedule UMD Products Overview UMD Products ID Cards Release and deployment process Middleware Requirements Next middleware release


UMD 2.0.0 : Additional information for provided products

While undergoing the EGI Software Provisioning process, some installation issues and known problems were detected and documented. This document provides the same information, in one single place, where site admins may learn about the provided software prior to installation or, with later updates to UMD-2, upgrading their systems.

Each section that follows will be linked by the relevant sections provided in the EGI Software Repository for this release of UMD.



emi.lfc.sl5.x86_64

  • Additional Details:
  • Installation Notes: Software Provisioning has not been performed for this release since the same version has been released in UMD1.7. This release contains both MySQL and Oracle backends of the service.
  • Known Issues:
    • EMI2 dpm-mysql and lfc 1.8.3 dependency problem with obsoleted gridsite-apache: https://ggus.eu/ws/ticket_info.php?ticket=87495
    • Workaround: you should disable the updates repository (either the UMD or the EMI one). The new dpm/lfc 1.8.4 will have the dependencies solved.
  • Version: 1.8.3


emi.lfc.sl6.x86_64

  • Additional Details:
  • Installation Notes: Software Provisioning has not been performed for this release since the same version has been released in UMD1.7 for SL5 OS. This release contains both MySQL and Oracle backends of the service.
  • Known Issues:
    • EMI2 dpm-mysql and lfc 1.8.3 dependency problem with obsoleted gridsite-apache: https://ggus.eu/ws/ticket_info.php?ticket=87495
    • Workaround: you should disable the updates repository (either the UMD or the EMI one). The new dpm/lfc 1.8.4 will have the dependencies solved.
  • Version: 1.8.3


emi.bdii-site.sl5.x86_64

  • Additional Details:
  • Installation Notes: Software Provisioning has not been performed for this release since the same version has been released in UMD1.6
  • Known Issues: No known issues.
  • Version: 1.1.0


emi.bdii-site.sl6.x86_64

  • Additional Details:
  • Installation Notes: No issues found during EGI's Software Provisioning.
  • Known Issues: No issues found during EGI's Software Provisioning.
  • Version: 1.1.0


emi.bdii-top.sl5.x86_64

  • Additional Details:
  • Installation Notes: Software Provisioning has not been performed for this release since the same version has been released in UMD1.6
  • Known Issues: No known issues.
  • Version: 1.0.1


emi.bdii-top.sl6.x86_64

  • Additional Details:
  • Installation Notes: Software Provisioning has not been performed for this release since the same version has been released in UMD1.6 for SL5 OS.
  • Known Issues: No known issues.
  • Version: 1.0.1


emi.dpm.sl5.x86_64

  • Additional Details:
  • Installation Notes: Software Provisioning has not been performed for this release since the same version has been released in UMD1.7.
  • Known Issues:
  • Version: 1.8.3


emi.dpm.sl6.x86_64


emi.storm.sl5.x86_64

  • Additional Details:
  • Installation Notes: No issues found during EGI's Software Provisioning.
  • Known Issues: No issues found during EGI's Software Provisioning.
  • Version: 1.9.0


emi.storm.sl6.x86_64

  • Additional Details:
  • Installation Notes: Software Provisioning has not been performed for this release since the same version as in SL5 OS.
  • Known Issues: No known issues.
  • Version: 1.9.0


emi.apel.sl5.x86_64

  • Additional Details:
  • Installation Notes: No issues found during EGI's Software Provisioning.
  • Known Issues: No issues found during EGI's Software Provisioning.
  • Version: 3.3.0


emi.apel.sl6.x86_64

  • Additional Details:
  • Installation Notes: No issues found during EGI's Software Provisioning.
  • Known Issues: No issues found during EGI's Software Provisioning.
  • Version: 3.3.0


emi.voms.sl5.x86_64


emi.voms.sl6.x86_64

  • Additional Details:
  • Installation Notes: Software Provisioning has not been performed for this release since the same version as in SL5 OS. This release contains both MySQL and Oracle backends of the service.
  • Known Issues:
  • Version: 2.0.8


emi.unicore-registry6.sl5.x86_64

  • Additional Details:
  • Installation Notes: No issues found during EGI's Software Provisioning.
  • Known Issues:
    • Permissions for the /var/log/unicore directory have to be changed to 755: GGUS #83342
      • Workaround: chmod -R 755 /var/log/unicore
  • Version: 5.0.0


emi.unicore-registry6.sl6.x86_64

  • Additional Details:
  • Installation Notes: No issues found during EGI's Software Provisioning.
  • Known Issues:
    • Permissions for the /var/log/unicore directory have to be changed to 755: GGUS #83342
      • Workaround: chmod -R 755 /var/log/unicore
  • Version: 5.0.0


emi.unicore-registry6.debian-squeeze.amd64

  • Additional Details:
  • Installation Notes: No issues found during EGI's Software Provisioning.
  • Known Issues:
    • Permissions for the /var/log/unicore directory have to be changed to 755: GGUS #83342
      • Workaround: chmod -R 755 /var/log/unicore
  • Version: 5.0.0


emi.unicore-gateway.sl5.x86_64

  • Additional Details:
  • Installation Notes: No issues found during EGI's Software Provisioning.
  • Known Issues:
    • Permissions for the /var/log/unicore directory have to be changed to 755: GGUS #83342
      • Workaround: chmod -R 755 /var/log/unicore
  • Version: 4.3.0


emi.unicore-gateway.sl6.x86_64

  • Additional Details:
  • Installation Notes: No issues found during EGI's Software Provisioning.
  • Known Issues:
    • Permissions for the /var/log/unicore directory have to be changed to 755: GGUS #83342
      • Workaround: chmod -R 755 /var/log/unicore
  • Version: 4.3.0


emi.unicore-gateway.debian-squeeze.amd64

  • Additional Details:
  • Installation Notes: No issues found during EGI's Software Provisioning.
  • Known Issues:
    • Permissions for the /var/log/unicore directory have to be changed to 755: GGUS #83342
      • Workaround: chmod -R 755 /var/log/unicore
  • Version: 4.3.0


emi.unicore-tsi6.sl5.x86_64


emi.unicore-tsi6.sl6.x86_64


emi.unicore-tsi6.debian-squeeze.amd64